<template>
    <div class="Link" :class="classObject" aria-hidden="true"></div>
</template>

<script>
export default {
  name: 'Link',
  props: ['active'],
  computed: {
    classObject: function () {
      return {
        active: this.active
      }
    }
  }
}
</script>

<style lang="postcss" scoped>
.Link {
    @apply -ml-px absolute mt-0.5 top-4 left-4 w-0.5 h-full bg-gray-300;

    &.active {
        @apply bg-yellow-500;
    }
}
</style>
